Page MenuHomePhabricator

heptapod-ci: add a explicite "test" phases
AbandonedPublic

Authored by marmoute on Nov 29 2020, 6:20 AM.

Details

Reviewers
pulkit
Group Reviewers
hg-reviewers
Summary

We are about to add more stage

Diff Detail

Repository
rHG Mercurial
Branch
default
Lint
No Linters Available
Unit
No Unit Test Coverage

Event Timeline

marmoute created this revision.Nov 29 2020, 6:20 AM
marmoute planned changes to this revision.Nov 29 2020, 6:30 AM

I need this diff to exist to testing. But I have no reason to think it is ready yet.

baymax updated this revision to Diff 23830.Nov 29 2020, 9:09 AM
pulkit requested changes to this revision.Dec 4 2020, 1:41 PM
pulkit added a subscriber: pulkit.

This one fails to apply. Kindly rebase and resend.

This revision now requires changes to proceed.Dec 4 2020, 1:41 PM

Seems like a similar patch went in. This should be closed or abandoned.

marmoute abandoned this revision.Dec 19 2020, 5:23 PM